Source: golang-github-hashicorp-go-plugin
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-google-grpc-dev,
               golang-github-hashicorp-go-hclog-dev,
               golang-github-hashicorp-yamux-dev,
               golang-github-mitchellh-go-testing-interface-dev,
               golang-github-oklog-run-dev,
               protoc-gen-go-1-5,
Homepage: https://github.com/hashicorp/go-plugin
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-plugin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-plugin.git
XS-Go-Import-Path: github.com/hashicorp/go-plugin
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-plugin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-hashicorp-go-hclog-dev,
         golang-github-hashicorp-yamux-dev,
         golang-github-mitchellh-go-testing-interface-dev,
         golang-github-oklog-run-dev,
Description: Golang plugin system over RPC
 Plugin System over RPC.
